html { font-size:100.01%; }
body { background-color:#FFFFFF; color:#000000; font-size:1em;font-family: Tahoma, Arial, Helvetica, sans-serif;}


a:link, a:visited { color:#0189C9; text-decoration:underline; }
a:hover { text-decoration:none; }

strong { font-weight:bold;} 

.floatBox { overflow:hidden; width:100%; }
.floatLeft { float:left; }
.floatRight { float:right; }

/*	PAGE STRUCTURE	*/
#siteBox {  background: url(../_img/bgBody2.png) repeat-x;  }
#container { margin:0 auto; width:924px; position: relative; }
#top{ background:url(../_img/top_result.jpg) no-repeat 404px 20px; height:192px; overflow:hidden; margin-bottom:30px;}
#logo { height:132px; overflow:hidden; width:380px; }
#logo a{ display:block;}  
#logo img { margin-top:10px;} 
#menu { height:57px; overflow:hidden;}
#menu li { float:left;} /*	also in results_pt.css	*/
#menu li a:link, #menu li a:visited { background-image:none; display:block; margin-top:12px; padding-top:58px; width:100%;}

/* CSS 3 #menu li a:hover { background:url(../_img/bgMnuHover.png) no-repeat center top; opacity:.3;} */

/* CSS 2.1 */ 
#menu li a:hover { background:url(../_img/bgMnuHover.png) no-repeat center top;}
.rssLinkBox { display:block; float:right; height:46px; margin-top:12px; } /*	also in results_pt.cs	*/
.rssLinkBox a { display:block; padding-top:58px;}
.topLinks { display:block; float:right; margin-top:-130px}
.topLinks a { display:block; float:right; font-size:0.7em; padding:3px 20px 5px 0;}
#col1 { width:650px;}
#col2 { width:260px;}
#col2 .sepTop { background:url(../_img/col2Top.png); height:10px; overflow: hidden; }
#col2 .sepBot { background:url(../_img/col2Bot.png); height:10px; overflow: hidden; }
#col2 hr { display:none}
br.clear { clear:both}
#footer { background:url(../_img/bgFooter_results.jpg) no-repeat; font-size:.7em; }
#mnuBottom { margin-left:10px}
#mnuBottom a {color:#FFFFFF;}
#copyrightBox { margin-right:10px;}
#footer .floatRight, #footer .floatLeft { padding: 18px 0; }
#footer .floatRight {color:#7E7E7E;}
#footer .floatRight img { vertical-align:middle;}

/*	HEADERS	*/
h1 { font-size:1.8em; font-weight:bold; margin-bottom:10px; }
h2 { font-size:.8em; font-weight:bold; }
h3 { font-size:1.4em; font-weight:bold; padding-bottom:12px; }

/*	RESULTS: TOP INFO */
.resultsInfo { font-size:.6em; line-height:1.3em;}
.resultsInfo .smallTxt { color:#5C5C5C;}
.resultsInfo strong {color:#DC0D13; font-weight:bold;}

/*	RESULTS: ORDER FORM	*/
.frmOrder { font-size:.7em;}
.frmOrder label { float:left;}
.frmOrder label span{ display:block; padding-bottom:3px;}
.frmOrder select { margin-right:5px; width:110px;}
.frmOrder .btnBox { height:31px; margin-top:7px; overflow:hidden; width:102px;} /*	also in results_pt.cs (background definition)*/
.frmOrder .btnBox input { background-color:transparent; border:0; cursor:pointer; padding-top:32px;}

/*	RESULTS: PAGE NAVIGATION	*/
.pagNavBox { background:url(../_img/bgPagNav.png); clear:both; height:28px; margin:10px 0; overflow:hidden; padding:2px 6px; text-align: center; }
.pagNavBox905 { background:url(../_img/bgPagNav905.png); clear:both; height:28px; margin:10px 0; overflow:hidden; padding:2px 6px;} { background:url(../_img/bgPagNav.png); clear:both; height:28px; margin:10px 0; overflow:hidden; padding:2px 6px;}
.pagNavBox span, .pagNavBox905 span { display:block; float:left; height:20px; margin:4px 5px; overflow:hidden;}
.pagNavBox span a, .pagNavBox905 span a { display:block;}
.pagNavBox .lnkFrst, .pagNavBox905 .lnkFrst { background:url(../_img/btnsPagNav.png) no-repeat 0 0; width:22px;}
.pagNavBox .lnkPrv, .pagNavBox905 .lnkPrv { background:url(../_img/btnsPagNav.png) no-repeat -28px 0; width:22px;}
.pagNavBox .lnkNxt, .pagNavBox905 .lnkNxt { background:url(../_img/btnsPagNav.png) no-repeat -84px 0; width:22px;}
.pagNavBox .lnkLst, .pagNavBox905 .lnkLst { background:url(../_img/btnsPagNav.png) no-repeat -112px 0; width:22px;}
.pagNavBox .lnkFrst a, .pagNavBox .lnkPrv a, .pagNavBox .lnkNxt a, .pagNavBox .lnkLst a, .pagNavBox905 .lnkFrst a, .pagNavBox905 .lnkPrv a, .pagNavBox905 .lnkNxt a, .pagNavBox905 .lnkLst a { padding-top:20px;}
/* CSS 3 .pagNavBox .off { opacity:.5;} */
.pagNavBox .off a, .pagNavBox905 .off a {cursor:default;}
.pagNavBox .pagLnkBox { margin-left:5px; width:317px;}
.pagNavBox .pagLnkBox .pagesTxt, .pagNavBox905 .pagLnkBox .pagesTxt { display:none;}
.pagNavBox .pagLnkBox span, .pagNavBox905 .pagLnkBox span { }
.pagNavBox .pagLnkBox span a, .pagNavBox905 .pagLnkBox span a { color: #FFFFFF; font-size:.7em; font-weight:bold; padding:3px 0; text-align:center; }
.pagNavBox .pagLnkBox .on, .pagNavBox905 .pagLnkBox .on { background:url(../_img/btnsPagNav.png) no-repeat -56px 0; width:22px; }
.pagNavBox .pagLnkBox .on a, .pagNavBox905 .pagLnkBox .on a { color: #000000; cursor:default; }
.pagNavBox .rssLnk2 { background:url(../_img/icoRSS.png) no-repeat right top; color:#948982; display:block; font-size:0.7em; height:20px; margin:4px 2px 0 0; padding:3px 22px 0 0; }


/*	RESULTS: THE LIST!	*/
.listBox { margin-left:2px; }
.sep { background:url(../_img/bgResItem1.png) no-repeat; height:8px; margin-top:5px; }
.sep hr { display:none;}
.listItem { background:url(../_img/bgResItem2.png) no-repeat left bottom; line-height:.7em; margin-bottom:15px; padding: 0 8px 8px 8px; }
.listItem em { background:url(../_img/corner1.png) no-repeat 0 8px; color: #998E86; display:block; font-size: .6em; font-style:normal; margin:0 10px; padding:8px 12px; }
.listItem p { font-size:.6em; padding:5px 0 10px 0;}
.listItem .info { color: #33353F; font-size:.7em;}
.listItem .floatLeft, .listItem .floatRight { padding-bottom:2px}
.listItem .floatRight a { font-size:.7em;}

.sep905 { background:url(../_img/bgResItem1_905.png) no-repeat; height:8px; margin-top:5px; }
.sep905 hr { display:none;}
.listItem905 { background:url(../_img/bgResItem2_905.png) no-repeat left bottom; line-height:.7em; margin-bottom:15px; padding: 0 8px 8px 8px; }
.listItem905 em { background:url(../_img/corner1.png) no-repeat 0 8px; color: #998E86; display:block; font-size: .6em; font-style:normal; margin:0 10px; padding:8px 12px; }
.listItem905 p { font-size:.6em; padding:5px 0 10px 0;}
.listItem905 .info { color: #33353F; font-size:.7em;}
.listItem905 .floatLeft, .listItem905 .floatRight { padding-bottom:2px}
.listItem905 .floatRight a { font-size:.7em;}
#lnksLstBot { height:20px; overflow:hidden;}
#lnksLstBot li {float:left; padding:0 5px; }
#lnksLstBot li a { font-size:.7em}


/*	SEARCH COLUMN	*/
#titleSearchInfo { color:#33353F; line-height:1.3em; padding-bottom:10px;}
#titleSearchInfo h3 { }
#titleNarrowSearch { border-top:1px solid #242424; color:#33353F; line-height:1.3em; padding-bottom:10px;}
#titleNarrowSearch h3 { border-top:1px solid #FFFFFF; padding-top:5px}
#frmSearch { background:#E5E5E5; font-size:.7em; padding:3px;}
#frmSearch .fldGroup { background-color:#89CEF0; border-top:1px solid #242424; margin-top: 2px; padding-bottom:5px;}
#frmSearch .fldGroup h4 { background: #1CA4E5 url(../_img/bgResFldSet.png) repeat-x 0 0; border-top:1px solid #E5E5E5; font-weight:bold; height:13px; padding:5px}
#frmSearch .fldGroup h4 span{ }
#frmSearch .fldGroup label { display:block;}
#frmSearch .fldGroup br { display:none;}
#frmSearch .txtFld { margin: 12px 10px 6px 10px; width:230px; }
#frmSearch #grp1 label {display:none;}
#frmSearch .btnBox { background:url(../_img/bgBtnUpdate.png) no-repeat 0 10px; height:52px; margin:0 50px; overflow:hidden; width:152px;}
#frmSearch .btnBox input{ background-color:transparent; border:0; color:#FFFFFF; height:32px; margin:10px 0; width:152px; }
#frmSearch .js-enabled h4 { cursor:pointer; }
#frmSearch .js-enabled h4 span{ background:url(../_img/icoOpened.png) no-repeat; padding-left:18px}
#frmSearch .js-enabled h4.closed span { background:url(../_img/icoClosed.png) no-repeat; }
#frmSearch .js-enabled .flds a { color:#000000; display:block; padding:5px 5px 2px 5px; text-align:right;}
#frmSearch .js-enabled div.closed { display:none; }
#frmSearch .js-enabled .flds .off { display:none; }


/*	RESULTS: NO RESULTS */
#noResultsBox {  background:url(../_img/bgNoResults.jpg) no-repeat 0 40px; height:230px; margin:0 2px 30px 2px;}
#noResultsBox h1 {font-size:1.1em; height:30px; margin:0 10px;}
#noResults { font-size:.7em; line-height:2.2em; padding:30px 150px }


/*	DETAIL:	*/
#detailColsBox #detailTitle { background:url(../_img/bgDetailTop.png) no-repeat left bottom; margin-bottom:0; padding-bottom:15px; padding-left:8px}
#bgDetailCols { background:url(../_img/bgDetailCols.png);}
#detailColsBox #col1 { font-size:.7em; width:627px;}
#detailBox { background:url(../_img/bgDetailInfo.png) no-repeat left bottom; }
#detailBox h2 { font-size:1.6em; padding:0 12px; line-height: 1.2;}
#detailBox #mainInfo { line-height:1.4em; padding:5px 12px;}
#detailBox .links { padding:5px 12px; text-align:center;}
#detailBox .links br { display:none}
#detailBox .lnkViewBox { display:block; height:42px; overflow:hidden; width:122px; margin:0 20px 8px 20px;}
#detailBox .lnkViewBox a { display:block; padding-top:42px;}
#detailBox .abstract { padding:20px 12px; text-align: justify; }
#detailBox .abstract strong { display:block; font-size:1.2em }
#detailBox .abstract p { padding: 5px 0 }
#detailBox .subjects { padding-top:20px;}
#info2Box { background:url(../_img/bgDetailInfo2.png) no-repeat; margin-top:20px; padding-top:10px;}
#info2Box .floatLeft { margin-left:12px; }
#info2Box .floatRight { margin-right:12px; }
#info2Box strong { background:url(../_img/corner1.png) no-repeat 0 2px; display:block; margin:0 5px; padding:1px 10px; }
#info2Box span { display:block; margin:0 5px; padding:0 10px 5px 10px; }
#info2Box br { display:none}
#info2Box .lnkViewBox { display:block; height:42px; overflow:hidden; width:122px; margin:0 20px 0 20px; padding:0}
#info2Box .lnkViewBox a { display:block; padding-top:42px; }
#detailColsBox #col2 { margin:0 5px; }
#relatedCol h1 { font-size:1em; padding:5px;}
#relatedCol .related { background:url(../_img/relatedSep.png) no-repeat left bottom; padding:16px 5px;} 
#relatedCol .related h2 { } 
#relatedCol .related em { background:url(../_img/corner1.png) no-repeat 0 4px; color: #998E86; display:block; font-size:.6em; font-style:normal; margin:0 5px; padding:5px 10px; }
#relatedCol .related p { font-size:.7em; line-height:1.4em; padding-left:6px;}
#relatedCol .related .date { color:#33353F; padding-top:10px}
#detailColsBottom { background:url(../_img/bgDetailBottom.png) no-repeat; padding-top:30px}
#detailColsBottom #lnksLstBot { }
#detailColsBottom #shareLnksBox { margin-right:295px;width:200px}
#detailColsBottom #shareLnksBox .txt { font-size:.7em }
#detailColsBottom #shareLnksBox img { vertical-align:middle; margin:0 2px;}


/*	SEARCH	*/
#searchIntro {  margin-bottom:20px; }
#searchIntro p { font-size:.7em; line-height:1.5em }
#frmAdvSearch { }
#frmAdvSearch .box1 { background:url(../_img/bgSearchB1.png) no-repeat; margin-bottom:20px; padding:8px 0 0 0;}
#frmAdvSearch .box1 .floatBox { background:url(../_img/bgSearchB2.png) no-repeat left bottom; }
#frmAdvSearch .box2 { background:url(../_img/bgSearchB4.png) no-repeat left bottom; margin-bottom:20px;}
#frmAdvSearch .box2 h2 { color:#FFFFFF; padding:0 10px; margin-bottom:25px}
#frmAdvSearch .box2 h3 { font-size:.8em}
#frmAdvSearch .box2 .floatBox { background:url(../_img/bgSearchB3.png) no-repeat; padding-top:10px }
#frmAdvSearch .box2 .floatLeft { margin:0 10px 20px 40px; width:180px; }
#frmAdvSearch .box2 label { font-size:.6em; display:block;}
#frmAdvSearch .box2 br { display:none;}
#frmAdvSearch .box2 a { font-size:.7em; font-weight:bold; display:block; margin-top:15px;}
#frmAdvSearch .box2 input { vertical-align:middle}
#frmAdvSearch #searchTxt { font-size:.7em; margin-left:20px; padding-bottom:10px; width:610px;}
#frmAdvSearch #searchTxt h2 { visibility:hidden;}
#frmAdvSearch #searchTxt label { display:block; float:left; margin:3px 5px}
#frmAdvSearch #searchTxt label span { display:none; }
#frmAdvSearch #searchTxt label.txtOn span { display:block; font-size:1.4em; font-weight:bold; padding-bottom:5px; }
#frmAdvSearch #searchTxt br { clear:both;}  
#frmAdvSearch #searchTxt select.small { width:50px }
#frmAdvSearch #searchTxt select.medium { width:120px }
#frmAdvSearch #searchTxt input { width:200px }
#frmAdvSearch #searchTxt #fldName1Box { margin-left:65px}
/*#frmAdvSearch #searchTxt .btnBox { background:url(../_img/_pt/btnAdvSearch.png); height:50px; margin-top:-60px; overflow:hidden; width:126px;} hsilva*/
#frmAdvSearch #searchTxt .btnBox { background:url(../_img/_pt/btnAdvSearch.png) no-repeat; height:50px; margin-top:-84px; overflow:hidden; width:182px;}
#frmAdvSearch #searchTxt .btnBox input { background:transparent; border:0; cursor:pointer; padding-top:50px; width:100%;}
#frmAdvSearch #searchOrder { color:#33353F; margin-right:15px; width:230px;}
#frmAdvSearch #searchOrder h2 { font-size:.8em; text-align:center; padding-bottom:15px}
#frmAdvSearch #searchOrder label { display:block; font-size:.7em; font-weight:bold; margin:2px 0; }
#frmAdvSearch #searchOrder select { font-size:.7em; margin-bottom:10px; width:180px}

/*
#frmAdvSearch #searchDate label { display:block; float:left; margin-right:5px; text-align:right; width:20px}
#frmAdvSearch #searchDate select { font-size:.7em; margin-bottom:5px; width:100px;}
*/
#frmAdvSearch #searchDate label { clear:left; float:left; margin-right:5px; text-align:right; width:20px}
#frmAdvSearch #searchDate select { font-size:.7em; margin-bottom:5px; width:100px;display: block;clear:right;}

#frmAdvSearch #searchDocType {}
#frmAdvSearch #searchLang {}
#frmAdvSearch #searchRep {}
#frmAdvSearch #searchRep label { overflow:hidden; width:100%;}
#frmAdvSearch #searchRep label input { float:left; vertical-align:text-top;}
#frmAdvSearch #searchRep label span { display:block; float:left; line-height:1.5em; padding:2px 0;}

#frmAdvSearch .js-enabled .off { display:none}
/*	popupRep class is added thru javascript */
.popupRep { background:url(../_img/bgPopup.png); background-size: cover; color:#FFFFFF; height:600px; position:absolute; width:400px;}
.popupRep h4 { font-size:.8em; font-weight:bold; margin:25px 25px 10px 25px; text-align:center}
.popupRep .fldGrp { height:450px; overflow:auto; margin:0 23px; padding:2px; width:400px; } 
.popupRep a { background:url(../_img/btnAdvSrchClose.png); color:#FFFFFF; display:block; height:22px; margin:0 auto; padding-top:8px; text-align:center; width:68px; }
.popupRep label span { width:290px; }
#selRepInfo span { background:url(../_img/icoArrow2.png) no-repeat 0 2px; display:block; font-size:0.7em; padding:0 0 5px 10px;}
#fldGrpRep { width: 455px; }

/*	TEXT CONTENTS	*/
#txtPgBox { margin-bottom:20px;}
#txtPgBox h1 { padding-bottom: 20px}
#txtPgBox p { padding:5px 0;}
#txtPgBox img { border:2px solid #FFFFFF;}
#txtPgBox img.floatRight { margin: 2px 0 2px 2px;}
#txtPgBox img.floatLeft { margin: 2px 2px 2px 0;}
#txtPgBox ul { padding:10px 20px;}
#txtPgBox ul li { background:url(../_img/icoTxtPgUL.png) no-repeat 0 5px; padding-left:10px;}
#txtPgBox ul li.nobackground { background: none repeat scroll 0 0 transparent; padding-left:10px;}
#txtBx1 { background:url(../_img/bgTxtPgBx2.png) no-repeat left bottom;}
#txtBx2 { background:#F5F5F5 url(../_img/bgTxtPgBx1.jpg) no-repeat; font-size:.8em; line-height:1.4em; padding:20px 12px; }
#txtPgBox h2 { font-size:1.4em}
#txtPgBox h3 { font-size:1.1em}

/*	DIRECTORY	*/
#directoryBox  { color:#33353F; font-size:.7em; margin:5px; }
#directoryBox .sep { background:url(../_img/bgDirTop.png); height:7px; overflow:hidden }
#directoryBox .sep hr{ display:none }
#directoryBox h1 { }
#directoryBox h2 { font-size:1.4em; }
#directoryBox .floatBox { background:url(../_img/bgDirBot.png) no-repeat left bottom; padding: 15px 30px; width: inherit;}

#directoryBox .col1, #directoryBox .col2, #directoryBox .col3 { 
  float:left; 
  width: 37.5%;
  padding: 15px;
  box-sizing: border-box;
  word-wrap: break-word;
}

#directoryBox .col3 {  
  width: 25%;
}

#directoryBox .colsBox {
  margin-right: -15px;
  margin-left: -15px;
}

#directoryBox .col1 p { padding:10px 0;}
#directoryBox * li{ background:url(../_img/corner1.png) no-repeat; padding:0 0 10px 10px;}
#directoryBox * li strong{ display:block}
#directoryBottom #lnksLstBot{ margin-right:5px; }
#directoryBottom #shareLnksBox{ font-size:.7em; margin-right:5px; }
.pagNavDirectory { background-repeat:no-repeat; }
.pagNavDirectory .floatRight { color:#7E7E7E; font-size:.7em; margin-right:280px; padding-top:7px}



/* hsilva - index.jsp - begin*/
.cb-enable, .cb-disable, .cb-enable span, .cb-disable span { background: url(switch.gif) repeat-x; display: block; float: left; }
	.cb-enable span, .cb-disable span { line-height: 30px; display: block; background-repeat: no-repeat; font-weight: bold; }
	.cb-enable span { background-position: left -90px; padding: 0 10px; }
	.cb-disable span { background-position: right -180px;padding: 0 10px; }
	.cb-disable.selected { background-position: 0 -30px; }
	.cb-disable.selected span { background-position: right -210px; color: #fff; }
	.cb-enable.selected { background-position: 0 -60px; }
	.cb-enable.selected span { background-position: left -150px; color: #fff; }
	.switch label { cursor: pointer; }
/* hsilva - index.jsp - end*/

/* hsilva - directory - begin*/
/*****Custom Classes*****/
.clearing { clear: both; }
.last { margin-bottom: 0; }
.screenReader { left: -9999px; position: absolute; top: -9999px; }

/*****Basic Layout*****/
div#directoryBox2 { margin: 20px auto 0; overflow: hidden; width: 896px; }



/* BY KEEP */
#selRepInfo span { display: block; font-size: 0.7em; }
.nonerelated { padding: 10px; font-size: .7em; }

/*#includeAll{ hsilva
   margin:0;
   padding:0;
   vertical-align:super;
}*/

div#changeSearchCountries{ /*hsilva*/
	/*float:right;
	margin:-320px 353px 0 0;
	width:110px;*/
/*	margin-bottom:300px;
	margin-left:465px;
	margin-top:-320px;
	width:110px*/
	position :absolute;
	top:389px;
	right:364px;
}

#leftComponent{
	margin-right:25px;
}



/*directory.jsp start*/
ul#filter { 
	float: left;
	font-size: 16px;
	list-style: none;
	margin-left: 0;
	width: 100%; 
}

ul#filter li { 
	border-right: 1px solid #dedede;
	float: left;
	line-height: 21px;
	margin-right: 10px;
	padding-right: 10px;
}

/*
ul#filter li:last-child {
	border-right: none;
	margin-right: 0;
	padding-right: 0; 
}*/

ul#filter a { 
	color: #999;
	text-decoration: none; 
}

ul#filter li.current a, ul#filter a:hover {
	text-decoration: underline; 
}

ul#filter li.current a {
	color: #333;
	font-weight: bold; 
}

ul#portfolio { 
	float: left;
	list-style: none;
	margin-left: 0;
	width: 100%;
	padding-top:10px;
	font-size:12px;
}

ul#portfolio li { 
	border: 1px solid #dedede; 
	float: left; 
	margin: 0 5px 10px;
	padding: 5px;
	width: 202px;
	height : 160px;
	background-color: white;
}

/*
ul#portfolio a {
	display: block;
	width: 100%; 
}

ul#portfolio a:hover {
	text-decoration: none; 
}

ul#portfolio img { 
	display: block;
	padding-bottom: 5px;
	margin:0px auto;
}
*/


.repositoryInfo{
	width:100%;
}

.repositoryImg{
	width:100%;
	height: 100px;
	text-align:center;
}

.repositoryImg img{
	padding-bottom: 5px;
	margin:0px auto;
	display: block;
}

.repositoryName{
	margin:5px auto;
	text-align:center;
	width:90%;
	height: 30px;
	color: #333333;
}

.repositoryURL{
	margin:5px auto;
	text-align:center;
	width:90%;
	height: 30px;
	color: #333333;
}

.col3 a{
	padding-bottom:10px;
	display:block;
	text-align:right;
}

/*
#repositoryDetailedInfo{
	width:100%;
	position:relative;
}

#repositoryDetailedInfoFeatures{
	position:absolute;
	left:0;
}
#repositoryDetailedInfoMore{
	position:absolute;
	right:0;
	top:3px;
}
#repositoryDetailedInfoMore a{
	padding-left:3px;
	font-size:0.85em;
}
*/
.repositoryDetailedInfo{
	position:relative;
}

.repositoryDetailedInfoCount{
	position:absolute;
	left:0;
	top:5px;
}

.repositoryDetailedInfoFeatures{
	width:50%;
	margin: 0 auto;
	text-align:center;
}

.repositoryDetailedInfoMore{
	position:absolute;
	right:0;
	top:5px;
}

.repositoryDetailedInfoMore a{
	font-size:0.85em;
}

/*directory.jsp end*/


/*details.jsp start*/
#socialPlusBibliographicInfo{
	height:20px;
	padding:10px 5px 5px;
	margin-top:20px;
	width:617px;
	background:url("../_img/bgDetailInfo2.png") no-repeat scroll 0 0 transparent;
}

#social{
	margin-left:12px;
}

#social a{
	float:left;
	margin-right:5px;
}

#bibliographic{
	margin-right:12px;
}

#bibliographic input,#bibliographic a{
	cursor:pointer;
	float:right;
	margin-right:5px;
}

.cvImg{
	padding-left:2px;
	position:relative;
	top:2px;
}

/*details.jsp end*/

/*loginDeGois.jsp start*/
#degoisContent{
	height:400px;
	width:500px;
	background-image : url("../_img/fundo.png");
}

#degoisTitle{	
	text-align:center;
	padding:5px;
	height: 35px;
	color: white;
	position:relative;
}

#degoisTitle span{
	left:0;
	margin-top:10px;
	position:absolute;
	right:0;
}

#degoisDescription{
	font-size:0.8em;
	padding:65px 45px 45px;
	text-align:center;
	
}
#degoisContentInner{
	width:100%;
}

#degoisForm{
	float:left;
	font-size:0.9em;
	width:300px;
}
#degoisCol1{
	float:left;
	padding-right:5px;
	text-align:right;
	width:35%;
}

#degoisCol2{
	float:left;
	width:60%;
}

#degoisSubmit{
	width:100%;
}

#degoisSubmit input{
	float:right;
}

#degoisInfo{
	float:left;
	width:200px;
	text-align:center;
}

#degoisInfo a{
	display:block;
	font-size:0.8em;
	padding-bottom:20px;
}

#degoisStatusMessage{
	margin:0 auto;
	padding-top:40px;
	width:85%;
}

#degoisStatusMessage img{
	float:left;
}

#degoisStatusMessage span{
	float:left;
font-size:0.8em;
margin-left:20px;
margin-top:20px;
width:260px;
text-align:center;
}

.clearDiv{
	clear:both;
	height:10px;
	width:100%;
}
/*loginDeGois.jsp end*/

/*repositoryInfo.jsp start*/
#backToDirectory{
	clear:both;
	width: 100%;
	padding-top:15px;
}

#titlePlusSocial{
	clear:both;
	float:left;
	width:100%;
	margin-bottom:10px;
}
#titlePlusSocial h2{
	float: left;
}

#titlePlusSocial #social{
	float:right;
	margin-right:40px;
}

#titlePlusSocial #social a{
	float: left;
}

#features{
	margin-top:10px;
}

#features a{
	margin-right:5px;
}
/*repositoryInfo.jsp end*/

/* Projects */

.projects-container > p {
    font-size: 0.7em;
    line-height: 1.5em;
}

#projects_count{
	margin-right: 100px;
}

.projects-container #searchTxt{
	padding-top: 40px;
}
.projects-container #frmAdvSearch #searchTxt .btnBox{
	margin-right: 40px;
    margin-top: 0;
}

.projects-container #frmAdvSearch #searchTxt input {
	width: 240px;
	height: 30px;
}

.projects-container #frmAdvSearch #searchTxt label{
	margin: 5px 5px 3px 130px;
}
.projects-container #frmAdvSearch #searchTxt label{
	height: 30px;
}

.projects-container .project-result{
	min-height: 80px;
	width: 905px;
	margin: 0 6px;
}

.col6{
    width: 455px;
}

.result.col6{
    width: 450px;
}

.projects-container .project-result .sep, .results-container .result .sep{
    background-size: 100% 100%;
}

.projects-container .project-result .listItem905{
    min-height: 60px;
}

.projects-container .project-result .listItem905 h2{
    line-height: 1;
}
.results-container .result .listItem905 h2{
    line-height: 1;
}

.projects-container input.search-project{
    height: 15px;
    margin-top: 5.5px;
    width: 255px;
    margin-right: 4px;
    border: 1px;
    border-radius: 3px;
    font-size: 12px;
    background: none;
    color: #fff;
}

.projects-container .pagNavBox905 .pagLnkBox { 
    margin-left:5px;
}

.project-details#directoryBox .col1 p {
    padding: 4px 0;  
}
.project-details#directoryBox .col2 p {
    padding: 4px 0;
}
.project-details#directoryBox .col3 p {
    padding: 4px 0;
}

.projects-container .pagNavBox905 .pagLnkBox span {
    margin: 4px 0;
    width: 22px;
}

.projects-container .pagNavBox905 span {
    margin: 4px 2px;
}

.results-container .result {
    float: left;
    min-height: 145px;
}

.results-container .result .listItem905{
    min-height: 100px;
    background-size: 100% 100%;
}

.alert-message{
    background-color: rgba(255,255, 255, 0.5);
    padding: 10px;
    margin: 25px 0;
    border: 1px solid #CCC;
}

button.sharing-orcid-btn{
    background-color: #38A0B9;
    padding: 15px;
    color: #fff;
    border-radius: 5px;
    border: 2px solid #ddd;
    margin: 10px 0 20px 0;
    width: 100%;
    font-size: 14px;
    cursor: pointer;
}

button.sharing-orcid-btn:hover {
    background-color: #3EABC5;
}

#frmAdvSearch #searchDate select {
    width: 100px;
}

#frmAdvSearch #searchDate select.search-access {
    width: 165px;
}

#frmAdvSearch #searchDate label.select-label {
    width: 60px;
}

select.disabled {
    opacity: 0.5;
}

.advanced-small-input{
    height: 12px;
    width: 96px;
    font-size: 12px;    
}

.flds-project {
    padding: 10px;
}

.flds-project label{
    margin: 5px 0;
}

.flds-project select{
    width: 224px;
}

.flds-project input{
    width: 220px;
}

.iaccess {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url(../_img/access/otherAccess.png);
}

.iaccess.openAccess {
    background-image: url(../_img/access/openAccess.png);
}

.iaccess.embargoedAccess {
    background-image: url(../_img/access/embargoedAccess.png);
}

.iaccess.restrictedAccess {
    background-image: url(../_img/access/restrictedAccess.png);
}

.iaccess.closedAccess {
    background-image: url(../_img/access/closedAccess.png);
}

.iaccess.iaccess-result {
    width: 20px;
    height: 20px;
    float: right;
    display: block;
}

.iaccess.iaccess-detail {
    width: 20px;
    height: 20px;
    vertical-align: top;
    margin-top: 5px;
    display: inline-block;
}

.full-title-ia {
    width: 570px;
    display: inline-block;
}

.pd-title {
	margin-bottom: 5px;
	margin-top: 20px;
}

.pd-nodocuments {
  margin-left: 5px;
	margin-bottom: 15px;
  font-size: 11px;
}

#lnksLstBot li .orcid-disable { 
	font-size: .7em;
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */;
    cursor: pointer;
}

#frmAdvSearch #searchDate .advsearch-access label{
  width: 100%;
  text-align: left;
}

.floatBox pre.embed{
  background: #EFEFEF;
  padding: 0 15px;
  width: 100%;
  font-size: 10px;
  word-wrap: break-word;
  white-space: pre-wrap;
  border-radius: 5px;
  font-family: "monospace";
  box-sizing: border-box;
}

.embed-title {
  margin-left: -5px;
  margin-bottom: 5px;
  margin-top: 20px;
}

.embed-description {
  font-size: 11px;
  margin-bottom: 10px
}

.col3 a.export-chart {
  color: #000;
  text-decoration: none;
  font-size: 9px;
  text-align: center;
}

.col3 a.export-chart img{
  margin-bottom: -2px;
  width: 9px;
  height: 9px;
}

#html-snippet-pre {
  cursor: pointer;
}

.floatBox .copy-to-clipboard{
  background: white;
  border: 1px solid #ddd;
  border-radius: 4px;
  color: #333;
  padding: 4px 10px;
  width: 100%;
  cursor: pointer;
} 
  
.floatBox .project-sidebar-btn img{
  height: 10px;
} 

.floatBox .project-sidebar-btn.copy-to-clipboard.zeroclipboard-is-hover, .floatBox .project-sidebar-btn:hover{
  background: #EFEFEF;
}

